Уязвимость firefox, thunderbird (CVE-2021-38493)

10 сентября 2021 10:35

1. Описание уязвимости:

CVE-2021-38493 Уязвимость браузера Mozilla Firefox и почтового клиента Mozilla Thunderbird, связана с граничной ошибкой при обработке содержимого HTML. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, создать специальную веб-страницу, обманом заставить жертву открыть ее, вызвать повреждение памяти.
Идентификатор Банка данных угроз безопасности информации ФСТЭК России:

2. Возможные меры по устранению уязвимости

— Не использовать браузер Mozilla Firefox и почтовый клиент Mozilla Thunderbird
или
— Установить обновления безопасности для пакета:
thunderbird
firefox
Установка обновлений возможна следующими способами:
а) если компьютер с установленной версией ОС имеет доступ к официальному репозиторию производителя, необходимо запустить от имени администратора обновление командой:
# yum update
После вывода списка обновляемых пакетов согласиться на применение обновлений нажав клавишу Y на клавиатуре. Дождаться завершения установки обновлений и убедиться в отсутствии ошибок при их установке.
б) если компьютер с установленной версией ОС не имеет доступа к официальному репозиторию производителя, необходимо выполнить следующие действия:
Запросить обновленный пакет с зависимостями в Управлении информационных технологий ФССП России.
Проверить целостность и подлинность пакета по инструкции
Установить скачанный пакет(ы) командой:
# yum localinstall *.rpm
После вывода списка обновляемых пакетов согласиться на применение обновлений нажав клавишу Y на клавиатуре. Дождаться завершения установки обновлений и убедиться в отсутствии ошибок при их установке.

Время создания/изменения документа: 10 сентября 2021 10:36 / 10 сентября 2021 10:36

Версия для печати